<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	  <Grupiranje SubGr="Sifra_Kup ImeKup cIme_Podg cIme_Podg2" PodrediPo="Sifra_Kup, ImeKup, cIme_Podg, cIme_Podg2" 
			Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" 
			SubSubGr="2" 
			SumaPredPodatoci="D"
			SpoiSubIsti="D" />
			
			<Font FontGridIme="Tahoma" />
			
	<Header VisinaHeader="50" />
       <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" VoZbirnaKolona="NomBK"/> 
       <Red ImeId="cIme_Podg" Naslov="Subgroup" Formula="Ime_Podg" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" VoZbirnaKolona="NomBK"/> 
         <Red ImeId="cIme_Podg2" Naslov="Subgroup1" Formula="Ime_Podg2" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" VoZbirnaKolona="ImeArt"/> 
      
	
 	

	   <Red ImeId="Sifra_Art" Naslov="Code" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
     <!--  <Red ImeId="Alt_Ime" Naslov="Name of article" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
       -->
	    <Red ImeId="NomBK" Naslov="Bar code" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
	   <Red ImeId="ImeArt" Naslov="Product" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
    <!--
       <Red ImeId="Cena" Naslov="Price" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCORAL" FormatStr ="0.0000" />
       -->
	   
	 <Red ImeId="Tezina" Naslov="Packing_g" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCORAL" FormatStr ="#"/>
	 <Red ImeId="ImaKomerc" Naslov="Packing_pcs/c.b" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#" Boja="LCORAL" />
	 <Red ImeId="cTezPaketN" Naslov="Packing_kg/tran.b." Formula="ImaKomerc*Tezina/1000" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCORAL"/>
     
	<!--ImaPaleta vraka 0--> <Red ImeId="ImaPaleta" Naslov="PALLET_No. boxes" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LPINK" />	
     
		<!--ImaPaleta vraka 0--> <Red ImeId="cTezTransN" Naslov="PALLET_KG" Formula="ImaPaleta*Tezina/1000" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LPINK" />
    
	<Red ImeId="cCenaKg" Naslov="Euros/kg." Formula="IIF(Tezina>0,1000/Tezina*(Cena),0)" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LBLUE" FormatStr ="0.0000"/>  
    <Red ImeId="cCena" Naslov="Euros/piece" Formula="Cena" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LBLUE" FormatStr ="0.0000"/>
	    <Red ImeId="ImeKup1" Naslov="Producer" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LBLUE"/> 
    
	 <Red ImeId="cRokTraDen" Naslov="Shelf life" Formula="RokTraDen/30 + ' ' + 'months'" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Kod="" Boja="LBLUE" FormatStr ="0.0000"/>
     
	 <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
</NewDataSet>
